@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");
#recaptcha-applicant{
    justify-content: left;
}

/*anchor tag displayt flex to inline*/
/* a{
    display: inline;
} */

/*Navbar*/
.navbar-collapse{
    justify-content: flex-end !important;
}

.time{
    padding: 0px 10px 0px 10px;
}
.butn, .btn {
    align-items: center;
}
.icon-60{
    margin-bottom: 5px;
}
.change-flex{
    flex-wrap:  nowrap !important;
    justify-content: flex-start !important;
    align-items: flex-start !important;
}
.career-details-page .d-flex{
        flex-wrap:  nowrap !important;
        justify-content: flex-start !important;
}
.last-next-serv{
    justify-content: space-between !important;
}
.testimonials.style-7 .img_back{
    width: 90%;
}
.services-split-link-1{
    margin-left: 20px !important;
    margin-right: 2px !important;
}
.services-split-link-2{
    margin-left: 2px !important;
    margin-right: 20px !important;
}
.navbar .nav-side-ani{
    display: none;
}
.nav-side{
    margin-bottom: 5px;
}
.side_menu.style-7{
    min-width: 320px;
}

@media screen and (max-width: 1204px) {
    .side_menu.style-7 .side_menu_cls{
        top:32px;
    }
}
@media screen and (max-width: 992px) {
    .services-split-link-1{
        margin-left: 0px !important;
        margin-right: 2px !important;
    }
    .dropdown-toggle::after {
        transform: rotate(270deg);
    }
    .navbar .nav-side-ani{
        display: block;
    }
    .side_menu.style-7 .side_menu_cls{
        top:20px;
    }
}
@media screen and (max-width: 768px){
    .side_links.d-flex{
        flex-wrap: nowrap !important;
        justify-content: flex-end !important;
    }
    .last-next-serv{
        flex-wrap: nowrap !important;
        justify-content: space-between !important;
    }
}
@media screen and (max-width: 480px){
    .side_links.d-flex{
        flex-wrap: nowrap !important;
        justify-content: flex-end !important;
    }
    .side_menu.style-7 .side_menu_cls{
        top:40px;
    }
}
@media screen and (max-width: 352px){
    .navbar.style-7 .navbar-brand{
        width: 215px;
    }
}

/*About page image*/

/*about page icons size reduced*/
.imgs-items .img-item .icon img{
    max-width: 80px;
    max-height: 80px;
}

.about.style-4 .integration .intg-back {
    z-index: -1;
    bottom: 16%;
}
@media screen and (max-width: 768px){
    .about.style-4 .integration .intg-back {
        bottom: 10%;
    }
}
@media screen and (max-width: 480px){
    .about.style-4 .integration .intg-back {
        bottom: 9%;
    }
}
/*Services pages alignment*/

.ser-details .section .row > .row{
    row-gap: 30px;
}
.ser-details .feature-box-1{
    height: 100%;
}
.ser-details .section .container > .row:last-child{
    row-gap: 30px;
}
.services-types-section{
    line-height: 1;
}
.services-check-circle{
    flex-wrap: nowrap !important;
    justify-content: flex-start !important;
    margin-bottom: 6px;
}
.wrapper-main-section{
    padding: 30px;
    height: 550px;
    overflow-y: scroll;
    overflow-x: hidden; -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}
.wrapper-main-section::-webkit-scrollbar{
    display: none;
}

.step-sections {
    width: 540px;
    height: auto;
    background-color: #ffffff;
    box-shadow: 0 0 16px 5px rgba(147, 147, 147, 0.2);
    padding: 20px;
    border-radius: 15px;
    margin: 15px 0;
    display: flex;
    transition: box-shadow 0.5s ease; /* Add transition property */
}

.step-sections:hover {
    box-shadow:  0 0 16px 5px rgba(147, 147, 147, 0.4);/* Set box-shadow to none on hover */
}

.even-section{
    margin-left: 50%;
    display: flex;
    position: relative;
}
.even-section::before{
    content: '';
    display: block;
    background-image: url('../img/svg/right-btm.png');
    width: 100px;
    height: 86px; 
    overflow: hidden;
    position: absolute;
    bottom: 0px;
    left: -100px;
}
.odd-section{
    display: flex;
    position: relative;
}
.odd-section:not(:last-child)::after{
    content: '';
    display: block;
    background-image: url('../img/svg/left-btm.png');
    width: 100px;
    height: 86px; 
    overflow: hidden;
    position:absolute;
    bottom: 0px;
    /* left: 430px; */
    left:570px;
}
@media screen and (max-width:1200px) {
    .step-sections{
        width: 450px;
    }
    .odd-section:not(:last-child)::after{
        bottom: 0px;
        left: 480px;
    }
}
@media screen and (max-width:992px){
    .step-sections{
        width: 100%;
    }
    .even-section{
        margin-left: 0;
    }
    .odd-section:not(:last-child)::after{
        display: none;
    }
    .even-section::before{
        display: none;
    }
}
@media screen and (max-width:576px){
    .wrapper-main-section{
        padding: 12px;
    }
}


/*Blog page anchor tag*/
.blog-page p a,
.blog-page li a{
    display: inline;
}
/*blog end*/



/*Contact page*/
.contact-page .form-check{
    align-items: center;
}
@media screen and (max-width:397px) {
    .contact-page .form-check{
        align-items: flex-start;
    }
    .contact-page .form-check .form-check-input{
        margin-top: 5px !important;
    }
}
/*Contact page*/


/*Tags on jobs pages*/
.careers-page.style-5 .careers-positions .position-card h5{
    position: relative;
    z-index: 1;
}
.hiring-tag-image{
    height: 90px;
    width: 90px;
    position: absolute;
    top: 0px;
    right: 0px;
}

/*Applicant form redirection  color change*/
.career-form{
    background-color: #4275ff !important;
}

.disabled-submit-button{
    pointer-events: none;
    opacity: 0.8;
}

#application-form-redirection .spinner-border{
    color:#8994f3;
}